# Generated by Django 3.1.2 on 2020-10-28 13:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('questionnaire', '0006_auto_20201027_0940'),
    ]

    operations = [
        migrations.AlterField(
            model_name='blank',
            name='slug',
            field=models.SlugField(default='', max_length=255, unique=True),
        ),
    ]
